Wed, 25 Nov 2020 15:30:48 UTC

Information for RPM libfm-gtk-devel-1.2.4-8.D20161017git82b3a1a201.fc23.i686.rpm

ID8356790
Namelibfm-gtk-devel
Version1.2.4
Release8.D20161017git82b3a1a201.fc23
Epoch
Archi686
SummaryDevelopment files for libfm-gtk
DescriptionThe libfm-gtk-devel package contains libraries files for developing applications that use libfm-gtk.
Build Time2016-10-21 16:24:42 GMT
Size15,374
221bc53f8b87199b9f1cf7575afc49f5
LicenseGPLv2+
Buildrootf23-build-6688374-656858
Provides
libfm-gtk-devel = 1.2.4-8.D20161017git82b3a1a201.fc23
libfm-gtk-devel(x86-32) = 1.2.4-8.D20161017git82b3a1a201.fc23
pkgconfig(libfm-gtk3) = 1.2.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libfm-gtk(x86-32) = 1.2.4-8.D20161017git82b3a1a201.fc23
libfm-gtk-devel-common = 1.2.4-8.D20161017git82b3a1a201.fc23
libfm-gtk3.so.4
pkgconfig(gio-unix-2.0)
pkgconfig(gthread-2.0)
pkgconfig(gtk+-3.0)
pkgconfig(libfm) >= 1.2.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/libfm-gtk3.so19
/usr/lib/pkgconfig/libfm-gtk3.pc345
Component of No Buildroots